.fade-in {
visibility: hidden;
}

.page-overons .site .site-banner {
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 0px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
    
}

.page-overons .svg-icon .outline {
    fill: none;
    stroke: #ffff;
}

.page-overons .site .row-features {
    width: 70%;
    transform: translateX(20%);
}

.page-watiswebhosting .site .site-banner {
    background: linear-gradient(90deg,#132b80,#1964af);
    padding-top: 200px;
    padding-bottom: 50px;
}

.site .section-subtitle {
    max-width:1100px;
}

.site .section-dark {
    background: linear-gradient(90deg,#152b80,#1a65af);
}

.page-emailpakket .site .site-banner {
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 0px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 120px;
}

.page-emailpakket .site .section-dark {
    padding-top: 30px;
    }
    
.page-emailpakket .package {
   margin-top: 10px;
   }
   
.page-emailpakket .site .site-section2 {
   padding-top: 10px;
   }
   

.page-resellerhosting .site .site-section {
   padding-top:20px;
   padding-bottom:20px;
   }

.page-resellerhosting .package {
   width: 500px;
   margin-top: 40px;
   margin-bottom: 40px;
}

.page-domeinnaamzoeken .site .row-features {
   margin-top: 50px;
   margin-bottom: -200px;
}

.page-domeinnaamzoeken .site .col-lg-4 {
  flex: 20%;
  max-width: 20%;
}

.page-domeinnaamzoeken .title_md {
  margin-top:-80px;
}

.page-domeinnaamzoeken .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-domeinnaamzoeken .site .section-dark {
  padding: 20px;
}

.page-domeinnaamzoeken .site .section-desc strong{
  color: #fe8b35;
}

.page-domeinnaamzoeken .col-md-6 .browser-top img{height:auto}.page-domeinnaamzoeken .col-md-6{max-width:100%}.page-domeinnaamzoeken .package{margin-top:100px}.page-domeinnaamzoeken .site-banner{background: linear-gradient(90deg,#132b81,#1964ae);  height: 750px; margin-top: 50px;}

.page-wordpresshosting .site .site-banner {
    overflow: hidden;
    padding-top: 180px;
    padding-bottom: 30px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
}

.page-wordpresshosting .site .row-features {
    width: 70%;
    transform: translateX(20%);
}

.page-wordpresshosting .site .site-section1 {
    padding: 0px;
}

.page-wordpresshosting .tabs2 .slider {
   width:50%;
}

.page-wordpresshosting .tabs2 {
   width: 50%;
}

.page-wordpresshosting .product{
   font-size:22px;
   color: #737982;
}

.page-resellerhosting img.footerTopShape{
    background: linear-gradient(90deg,#152c81,#1a64b0);
}

.page-wordpresshosting .site .feature2 {
   background-color:#1d64ae;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-right: 30px;
    margin-left: 30px;
    border-radius: 70px;
    margin-top:15px;
    width: 27 0px;
    height: 150px;
    padding-top: 5px;
    border: 5px solid #fe8b35;
   }
   
.page-wordpresshosting .site .row-features2 {
    width: 100%;
    transform: translateX(0%);
}

.page-wordpresshosting .site .feature2:hover {
background-color:#fe8b35;
}



.page-wordpresshosting .svg-icon .outline{
stroke:#ffff;
}

.page-resellerhosting .site .row-features {
    width: 70%;
    transform: translateX(20%);
}
.page-resellerhosting img.footerTopShape{
    background: linear-gradient(90deg,#152c81,#1a64b0);
}

.page-resellerhosting .site .feature2 {
   background-color:#1d64ae;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-right: 30px;
    margin-left: 30px;
    border-radius: 70px;
    margin-top:15px;
    width: 27 0px;
    height: 150px;
    padding-top: 5px;
    border: 5px solid #fe8b35;
   }
   
.page-resellerhosting .site .row-features2 {
    width: 100%;
    transform: translateX(0%);
}

.page-resellerhosting .site .feature2:hover {
background-color:#fe8b35;
}

.page-resellerhosting .col-lg-4 .col-md-4 .col-sm-6:hover{
border-width:50px;
border-color:#000;
}

.page-resellerhosting .svg-icon .outline{
stroke:#ffff;
}
.page-resellerhosting .site .site-banner {
    overflow: hidden;
    padding-top: 100px;
    padding-bottom: 30px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
}

#smallbox {
cursor: pointer;
}

.page-alleproducten .site .site-banner {
    overflow: hidden;
    padding-top: 50px;
    padding-bottom: 0px;
    background: linear-gradient(90deg,#152a80,#1d65af);
    min-height: 562px;
    display: flex;
    align-items: center;
    position: relative;
    margin-top: 80px;
}

.page-alleproducten .site .site-section {
   padding-top:20px;
   padding-bottom:20px;
   }

.page-alleproducten .package {
   width: 500px;
   margin-top: 40px;
   margin-bottom: 40px;
}

.page-alleproducten .site .row {
   margin-top:50px;
   margin-bottom:50px
}
.page-alleproducten img.footerTopShape{
    background: linear-gradient(90deg,#152c81,#1a64b0);
}

.page-alleproducten .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-alleproducten .site .section-desc strong{
  color: #fe8b35;
}

.page-resellerhosting .site .section-desc .check-list li .lm-check {
  color:#fe8b35;
  font-size: 21px;
}

.page-resellerhosting .site .section-desc strong{
  color: #fe8b35;
}

.page-resellerhosting .site .section-desc {
  font-size:19px;
}